Инструкции SSE

  • [A]bbath
    Статус: оффлайн
    Рейтинг эксперта: 7
    14
     #
    У кого феномы или старые процессоры без поддержки инструкций, можете не покупать и не качать
  • _Mahoney_
    Статус: оффлайн
    Рейтинг эксперта: 7
    15
     #
    Отличная инструкция!, кратко и точно)
  • -Delirium -
    Статус: оффлайн
    Рейтинг эксперта: 5
    1
     #
    [A]bbath
    Откуда такая информация ???
  • Сонный Бот
    Статус: оффлайн
    Рейтинг эксперта: 6
    7
     #
    [A]bbath
    Cоздал коли тему, давай расписывай - какие инструкции нужны, и процессоры не поддерживающие эти инструкции - давай, а то пёрнул в лужу и убежал.
    Вот у меня например пенсионер i7 2700k и что теперь - не поиграть?
  • -Delirium -
    Статус: оффлайн
    Рейтинг эксперта: 5
    1
     #
    [A]bbath
    Где ты мог этот бред взять ?
  • [A]bbath
    Статус: оффлайн
    Рейтинг эксперта: 7
    0
     #
    ну не запускается игра на феномах например, потому что у них нет SSE 4.1, посмотрите в стиме в обсуждениях уже люди пишут, что процесс закрывается, а также на других форумах люди пишут
  • Dimchik94
    Статус: оффлайн
    Рейтинг эксперта: 6
    3
     #
    i3 6100 тоже в пролёте?
  • [A]bbath
    Статус: оффлайн
    Рейтинг эксперта: 7
    2
     #
    ребят, смотрите спецификации своих процессоров, я просто дал инфу, чтобы вы деньги зря не тратили
  • Аномел Суна
    Статус: оффлайн
    0
     #
    Dimchik94
    наборы инструкций: SSE, SSE2, SSE3, SSE4.2. Другое дело, что он двухъядерный, а Юбисофт вполне может выкатить требования в минимальные 4 ядра.
  • Dimchik94
    Статус: оффлайн
    Рейтинг эксперта: 6
    2
     #
    Аномел Суна
    Минималки как В синдикате. А значит такого не будет) На средних настройках в 720 у меня было 40-55 фпс. Так что не переживаю насчет ориджинс.
  • [A]bbath
    Статус: оффлайн
    Рейтинг эксперта: 7
    0
     #
    в 6100 разве не 4 потока? если 4, то переживать абсолютно не стоит
  • -Delirium -
    Статус: оффлайн
    Рейтинг эксперта: 5
    4
     #
    [A]bbath
    Wolfenstein 2: The New Colossus и The Evil Within 2 какие были требования ? И всё идёт .. Панику поднимать не надо доброжелатель))))
  • Аномел Суна
    Статус: оффлайн
    4
     #
    Dimchik94
    И такие же, как у Watch Dogs 2, где на двухъядерниках игра не запускается :)
  • Dimchik94
    Статус: оффлайн
    Рейтинг эксперта: 6
    3
     #
    [A]bbath
    4, поэтому и не переживаю) Но про SSE , я вообще ничего не знал) Проверил, успокоился))

    Аномел Суна
    Рили? А как же я тогда прошел?
  • [A]bbath
    Статус: оффлайн
    Рейтинг эксперта: 7
    7
     #
    -DENIMUSS -
    чувак, причем тут эти игры вообще? Ты не русский или тролль? Я объясняю, что для запуска игры требуется инструкция SSE 4.1+, процессоры, которые ее не поддерживают, не запустят игру, как это было с мафией и другими некоторыми играми, как еще мне объяснить?
  • lookaway
    Статус: оффлайн
    Рейтинг эксперта: 2
    3
     #
    [A]bbath
    шо ты им доказываешь, пусть идут покупают
  • -Delirium -
    Статус: оффлайн
    Рейтинг эксперта: 5
    1
     #
    Где это сказано в требованиях ?
    [A]bbath написал:

    что для запуска игры требуется инструкция SSE 4.1+, процессоры, которые ее не поддерживают, не запустят игру
  • Macros Easy
    Статус: оффлайн
    1
     #
    Вообщем погуглил я что такое SSE и оказалось что есть еще такие понятия как AES,AVX,EM64T,NX / XD,VT-x ,VT-d,TBT 2.0 и еще другие которые относятся к процессору. Так вот вопрос к тем кто разбирается в этом не как я по вики и сайтам типо оверлокера, а с нормальной базой знаний. Почему камнем преткновения является именно SSE. Буду благодарен если объясните или скините ссылку где об этом можно прочитать достаточно четко емко и понятно. Спасибо.
  • chesteruga
    Статус: оффлайн
    1
     #
    Для Дестини2 тоже разрабы выкатили условие обязательная поддержка ssse3 процом, так что sse4 для Асасина вполне реально.
    Сонный Бот написал:

    Он поддерживает 4.1

    Dimchik94
    Нет, поддерживает.
  • [A]bbath
    Статус: оффлайн
    Рейтинг эксперта: 7
    1
     #
    -DENIMUSS -
    ой все, броди давай:)
  • Dimchik94
    Статус: оффлайн
    Рейтинг эксперта: 6
    1
     #
    chesteruga
    юморист) 10 петросянок из 10
  • BaLeFullPlayEr24
    Статус: оффлайн
    Рейтинг эксперта: 6
    3
     #
    подтверждаю что SSE 4.x какой-то нужен так как на проце слева игра не запускается даже, на правом идет нормально
    Печаль
  • [A]bbath
    Статус: оффлайн
    Рейтинг эксперта: 7
    0
     #
    ну дык а я о чем толдычил:)
  • insel260
    Статус: оффлайн
    Рейтинг эксперта: 6
    9
     #
    Ой ну ты давай еще напиши, что на кор дуо не пойдет, что на видюхе fx5200 (128 мегабайт) не пойдет и что с оперативкой в 512 килобайт игра уж точно не запустится.

    Адекватные и умные люди, первым делом перед покупкой, посмотрят системные требования к игре и сравнят со своим железом.
    Если же найдутся индивиды, которые зная, что их железо устарело еще в прошлом веке, купят игру и будут ныть на форумах о проблемах с запуском - то это просто невероятные имбицилы и обращать внимание на таких - не стоит!

    Тем более, те кто не разбирается в железе, а уж тем более в своем железе, никогда не поймут для чего нужен sse, что это вообще такое и где его посмотреть! Так что тема - абсолютно бесполезна.
    Продвинутый пользователь уже знает, что у него игра пойдет или не пойдет;
    Ламер же, даже если его ткнуть носом в характеристики - все равно пойдет и купит то, что у него ни в жизнь не пойдет.
  • smaizy
    Статус: оффлайн
    0
     #
    ребят, да что вы тупите, не поддерживают процы от амд 2009 года, всякие core 2 duo, 2 quad и прочее до 2010, все остальное поддерживает эти инструкции
  • jcdR
    Статус: оффлайн
    4
     #
    да, поставил, запускаю, ошибка, по процу, не потянет игра короч, проц 1055т
  • CrazyBoy228
    Статус: оффлайн
    1
     #
    Ребят чувак дело говорит. У меня у самого феном и игра просто не запускается. Я сам удивился, что системки такие же как у синдиката. И о бэтом нигде не написано.
  • Die_Hard1111111
    Статус: оффлайн
    0
     #
    Что будем делать ?
  • Никита_Буянов
    Статус: оффлайн
    Рейтинг эксперта: 2
    3
     #
    Die_Hard1111111
    Вам нужно ждать обновления от разработчиков, сами вы здесь ничего не сделаете, кроме как заменив проц на скажем FX.
  • eeduard3008
    Статус: оффлайн
    Рейтинг эксперта: 7
    0
     #
    Никита_Буянов
    вот именно, ничего никто не сделает без патча.
  • Die_Hard1111111
    Статус: оффлайн
    1
     #
    Когда ждать патч ?
  • mane.
    Статус: оффлайн
    Рейтинг эксперта: 2
    0
     #
    Обещают 7 ноября
  • eeduard3008
    Статус: оффлайн
    Рейтинг эксперта: 7
    0
     #
    mane.
    от куда инфа? об этом даже сами юбики не знают когда след патч будет))) вот что они мне сегодня написали:К сожалению, у нас нет информации о будущих патчах.
    К сожалению, мы не возвращаем денежные средства за цифровую продукцию. Ознакомьтесь, пожалуйста, с нашей политикой возврата на сайте магазина Ubisoft Store
  • mane.
    Статус: оффлайн
    Рейтинг эксперта: 2
    4
     #
    eeduard3008
    Ты глупый или как?
    Ubisoft раскрыла детали грядущих ноябрьских апдейтов Assassin’s Creed Origins.
    Уже на следующей неделе (7 ноября) в игре появится новый режим под названием Trials of the Gods. В нём вы сможете сражаться с различными божествами Древнего Египта. Первым из них станет Анубис, бог смерти и загробного мира. Если вы сумеете победить его, получите некий легендарный лут.
    Помимо этого, в ноябре Assassin’s Creed Origins получит поддержку Xbox One X, графическую технологию HDR, а также множество мелких фиксов, которые должны улучшить общую стабильность игры.
  • eeduard3008
    Статус: оффлайн
    Рейтинг эксперта: 7
    1
     #
    mane.
    глупый это ты, да выйдет патч который добавит новый режим, но не как не исправит то, что игра не запускается без поддержки инструкций SSE 4.1
  • eeduard3008
    Статус: оффлайн
    Рейтинг эксперта: 7
    0
     #
    вот что сегодня мне ответили юбики:Благодарю, что обновили Ваше обращение.
    Я могу подтвердить, что информация по поводу производительности процессоров AMD была передана и уже находится на рассмотрении в соответствующем отделе.
  • Kerimov_Maksim
    Статус: оффлайн
    2
     #
    [A]bbath
    У меня у знакомого такой проц и он бомбит :)
  • vadiatel
    Статус: оффлайн
    2
     #
    Kerimov_Maksim
    AMD Phenom II X6 1090T стало звучать как приговор, благо PS4 имеется)
  • Седвиг_Багдасарян
    Статус: оффлайн
    0
     #
    eeduard3008
    т.е. возможно решат проблему с такими процами?
  • eeduard3008
    Статус: оффлайн
    Рейтинг эксперта: 7
    1
     #
    Седвиг_Багдасарян
    ну по крайней мере мы все на это надеемся))
  • Седвиг_Багдасарян
    Статус: оффлайн
    0
     #
    eeduard3008
    Да я думаю юбики должны выпустить патч. Но чувствую, что выпустят не скоро
  • mane.
    Статус: оффлайн
    Рейтинг эксперта: 2
    0
     #
    eeduard3008
    А я не об SSE говорил
  • Steve Taller
    Статус: оффлайн
    Рейтинг эксперта: 3
    6
     #
    владельцы старого хлама вам даже если обход этих инструкций придумают толку от этого не будет, эта игра нагибает неслабо топовые 4 ядерники с 8 потоками
  • Игорь Смирновввв
    Статус: оффлайн
    2
     #
    мда не надо не до оценивать разогнанный феном он ещё твои i7 1-2 поколения уделает
  • Fan_Tiesto
    Статус: оффлайн
    0
     #
    на атлоне трехъядреном нет смысла и качать? не запустится?
  • Никита_Буянов
    Статус: оффлайн
    Рейтинг эксперта: 2
    0
     #
    Fan_Tiesto
    Запустится начиная с FX. Атлоны и феномы не поддерживаются.
  • Fan_Tiesto
    Статус: оффлайн
    0
     #
    Никита_Буянов
    А i5 2500/3470-пойдет?
  • Никита_Буянов
    Статус: оффлайн
    Рейтинг эксперта: 2
    0
     #
    Fan_Tiesto
    Пойдет.
  • chaykins88
    Статус: оффлайн
    0
     #
  • Docent87
    Статус: оффлайн
    1
     #
    Всем добра. Подскажет чё игре еще надо ?



  • Docent87
    Статус: оффлайн
    1
     #
  • TheHouse
    Статус: оффлайн
    1
     #
    Docent87
    Нормального процессора с SSE 4.2, не ужели не понятно было? Это написано в 10 постах начала темы...
  • liss2368
    Статус: оффлайн
    Рейтинг эксперта: 4
    2
     #
    есть эмуляторы этой фегни sse 4.2
  • liss2368
    Статус: оффлайн
    Рейтинг эксперта: 4
    1
     #
    сейчас игру установлю буду пробовать этот эмулятор ,я его уже скачал ,слышал такая была проблема в мафии 3 так вот у кого не запускалась этим эмулятором процессора пользовались и играли на старых процах
  • liss2368
    Статус: оффлайн
    Рейтинг эксперта: 4
    0
     #
    вообшем нечего не помогло
  • StormX07
    Статус: оффлайн
    Рейтинг эксперта: 6
    0
     #
    liss2368
    вообшем нечего не помогло
    да даже если и помогло 2-3 fps было. Уже писали в мафии 3.

    У меня тоже был старый проц, но я все успел продать еще когда Mirror's Edge: Catalyst вышла.
    Добавил и заменил мать, память, и процессор.
  • Oleg_49171780
    Статус: оффлайн
    Рейтинг эксперта: 1
    1
     #
    StormX07
    Интересно, а как же я тогда в мафию 3 играл, если та же шляпа была!?
  • Санапа
    Статус: оффлайн
    Рейтинг эксперта: 5
    2
     #
    Oleg_49171780
    разрабы патч выпустили под старые процы вот так и играл!!!
  • Санапа
    Статус: оффлайн
    Рейтинг эксперта: 5
    5
     #
    Забудьте про феномы!!!в игры в 2018 уже не поиграть!!!
B
i
u
Спойлер